<DialogueContext.SC_lz_shops_CubbyBlast_cubby_blast_clor_vee_main_4 __id="343d3543-e90e-47fa-9179-1f67cd417338" __path="libs/foundry/records/dialoguecontextbank/pu/dialoguecontextbank.pu_player.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@SC_lz_shops_CubbyBlast_cubby_blast_clor_vee_main_4" speaker="6599f4fb-de56-475c-824c-f52cb9ee0512" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_lz_shops_CubbyBlast_cubby_blast_clor_vee_main_4>